## aiodukeenergy 0.3.0

=== debian/changelog ===
aiodukeenergy (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 10:02:46 +0100

aiodukeenergy (0.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 19:44:45 +0000

aiodukeenergy (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1100117)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 14:18:15 +0100
