=== debian/control ===
Source: aiodukeenergy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autobuild <!nodoc>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/hunterjm/aiodukeenergy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiodukeenergy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiodukeenergy.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-aiodukeenergy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Asyncio-based library for interacting with Duke Energy's services
 This library provides asynchronous capabilities to access and interact with
 Duke Energy's services efficiently. Designed to handle multiple data requests
 and responses asynchronously, it enables users to retrieve and process energy
 consumption data, account information, and billing details from Duke Energy.
 By utilizing this library, applications can perform complex data operations in
 a non-blocking manner, thus enhancing performance when dealing with energy
 data queries and other service interactions. This is especially beneficial in
 context where quick data access and response is necessary, such as monitoring
 applications or data analysis tools.
