=== debian/watch ===
version=4
https://github.com/hunterjm/aiodukeenergy/tags .*/v?(\d\S+)\.tar\.gz
