## aiodukeenergy 1.0.0

=== debian/changelog ===
aiodukeenergy (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now makes use of PyJWT.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 13 Jan 2026 11:25:39 +0000
