=== debian/watch ===
Version: 5

Template: Github
Owner: hunterjm
Project: aiodukeenergy
