## aiodukeenergy 1.0.1

=== debian/changelog ===
aiodukeenergy (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Mar 2026 10:53:47 +0000
