=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,6 +14,7 @@
  furo <!nodoc>,
  python3-aiohttp <!nocheck>,
  python3-aioresponses <!nocheck>,
+ python3-jwt <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -22,8 +22,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-autobuild <!nodoc>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/hunterjm/aiodukeenergy
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiodukeenergy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiodukeenergy.git
